@media (max-width: 768px) {

    .menu-container { z-index: 10000; }
    .menu-container .mobile-menu { display: block; }
    .menu-container .menu .menu-items { display: none; }

    .menu .menu-logo, .menu .menu-items, .menu .lg-switch {
        height: 60px;
        -webkit-transition: none;
        -moz-transition: none;
        -ms-transition: none;
        -o-transition: none;
        transition: none;
    }

    .menu .lg-switch { height: 40px; text-align: center; display: none; }

    .menu .lg-switch a, .menu .lg-switch .lg-separator {
        display: inline-block;
        line-height: 40px;
        height: 100%;
    }

    .menu .menu-items { display: block;  height: auto; }

    .menu .menu-logo { float: left; width: 100%; }
    .menu .menu-items { width: 100%; }

    .menu .menu-items a {
        display: block;
        width: 100%;
        text-align: right;
        padding: 5px 0 5px 0;
    }

    .content { padding-top: 60px; }

    .grid-item, .grid-sizer { width: 50%; }

    .team-content .gallery-overlay .gallery-content,
    .projects-content .gallery-overlay .gallery-content
        { width: 87.5%; }

    .grid-item--height2,
    .grid-item--height3
        { height: 240px; }

    .contact-form-grid-item { height: auto; }
    .contact-address h4 { padding-left: 55px; }
    address .address { padding-left: 25px; }

    .footer .socials { float: none; }
    .footer .address { display: none; }
}

@media (max-width: 480px) {

    .projects-content .grid-item,
    .projects-content .grid-sizer,
    .contact-content .grid-item,
    .contact-content .grid-sizer
        { width: 100%; }

    .team-content .grid-item,
    .team-content .grid-sizer
        { width: 50%; }

    .grid-item--height2,
    .grid-item--height3
        { height: 160px; }

    .projects-content .gallery-overlay .gallery-content,
    .team-content .gallery-overlay .gallery-content
        { width: 100%; }


    .gallery-overlay .gallery-content .gallery-overlay-image { height: 160px; }
    .team.gallery-overlay .gallery-content .gallery-overlay-image {  height: 250px; }

    .gallery-overlay .gallery-content .gallery-overlay-text-scroll { padding-right: 20px; }
    .team-content .gallery-overlay .gallery-content .gallery-overlay-text-scroll { padding-left: 0; }
    .team-content .person-info { padding: 0; }

    .contact-address .address { font-size: 14px; }
    .contact-address figure { left: 15px; }
    .contact-address .address { padding-left: 10px; padding-right: 5px; }
    .contact-address .address .col-1-2 { padding: 0 5px; line-height: 18px; }
    .contact-address h4 { padding-left: 55px; }
    .contact-grid form { padding: 10px 10px 20px 10px; }
    .contact-form-grid-item { height: auto; }


    .filter { height: auto; }
    .filter ul { display: block; }
    .filter ul li {
        display: block;
        float: left;
        width: 100%;
        padding: 10px 0;
        text-align: center;
        overflow: hidden;
    }

    .filter-toggler {
        position: absolute;
        right: 15px;
        top: 10px;
        height: 20px;
        width: 20px;
        background-size: contain;
        background-position: 50% 50%;
        background-repeat: no-repeat;
        background-image: url(../img/gallery_prev_arrow.png);
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg);
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
        z-index: 100;
    }

    .filter-toggler.opened {
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        transform: rotate(-90deg);
    }
    
}